@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,400);

body {
	background-color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: none;
}

a {
	color: #b2c833;
	text-decoration: underline;
}

a:hover {
	color: #fff;
}

#wrapper {
	width: 960px;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: none;
}

#menu {
	border: none;

	margin: 20px 0 0 0 ;

	background: #222322;
	width: 100%;
}
#menu_inner{
	padding:0 28px;
}

#menu a {
	padding: 20px;
	text-decoration: none;
	font-size: 22px;
	display: inline-block;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
#menu a:hover{
	color: #b2c833;
}
#menu a.contact {
	float: right;
}
#image_right {
	float: left;
	width: 511px;
}

#logos {
	padding-left: 140px;
	padding-top: 10px;
}

#text {
	width: 449px;
	float: left;
}

#text p {
	color: #ffffff;
	width: 330px;
	padding-left: 50px;
	padding-top: 90px;
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 160%;
}

#content {
	width: 449px;
	float: left;
}

#content p {
	color: #ffffff;
	width: 400px;
	padding-left: 50px;
	padding-top: 0px;
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 160%;
}

#content h1 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #b2c833;
	font-weight: lighter;
	padding-left: 50px;
	padding-top: 30px;
}

#content font {
	color: #b2c833;
}

#content img {
	display: inline;
	float: left;
}

#footer {
	width: 960px;
	height: 80px;
	background-color: #222322;
}

#footer_info {
	width: 775px;
	float: left;
}

#footer_info p {
	color: #ffffff;
	padding-left: 45px;
	padding-top: 20px;
	float: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer_info a {
	color: #ffffff;
}
#footer font {
	color: #b2c833;
}

#social_media {
	width: 185px;
	float: left;
}

#social_media img {
	padding-top: 20px;
	margin: 0;
	border: 0;
}

div.clearspace {
	clear: both;
}

.image_right_bottom #logos{
	padding-top:220px;
}